dev_job_data:
  history:
  - build_id: 27
    uri: job/Ndev__xacro__ubuntu_focal_amd64/27/
    stamp: 1706146515.376
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 143
  - build_id: 26
    uri: job/Ndev__xacro__ubuntu_focal_amd64/26/
    stamp: 1684924522.740
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 143
  - build_id: 25
    uri: job/Ndev__xacro__ubuntu_focal_amd64/25/
    stamp: 1677533709.544
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 142
  - build_id: 24
    uri: job/Ndev__xacro__ubuntu_focal_amd64/24/
    stamp: 1666481714.401
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 142
  - build_id: 23
    uri: job/Ndev__xacro__ubuntu_focal_amd64/23/
    stamp: 1666352111.047
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 142
  latest_build:
    skipped: 0
    failed: 0
    total: 143
  base_url: https://build.ros.org/
  total_builds: 8
  job_health: 100
  job_health_icon: icon-health-80plus
